* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --primary: #e46713;
  --secondary: #000;
  --title: #333333;
  --text: #666666;
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.522vw, 10px);
}
ul {
  list-style: none;
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
i {
  font-style: normal;
}
.content {
  width: calc(100% - 4rem);
  margin: 0 auto;
  position: relative;
}
.content .content {
  padding: 0;
}
.swiper_box {
  position: relative;
}
.swiper_content {
  max-width: 125rem;
  margin: 0 auto;
  position: relative;
  padding: 1.5rem;
  overflow: hidden;
  --mask: #fff;
}
.swiper_content::before,
.swiper_content::after {
  width: 2rem;
  height: 100%;
  position: absolute;
  top: 0;
  content: '';
}
.swiper_content::before {
  left: 0;
  background-image: linear-gradient(to right, var(--mask), transparent);
}
.swiper_content::after {
  right: 0;
  background-image: linear-gradient(to left, var(--mask), transparent);
}
button,
input,
textarea {
  outline: none;
  border: none;
  font-family: unset;
  color: var(--title);
}
input[type="submit"],
button {
  cursor: pointer;
}
textarea {
  resize: none;
}
input[type="checkbox"] {
  cursor: pointer;
  appearance: none;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
select {
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: unset;
  color: var(--title);
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.flex1 {
  flex: 1;
}
.flex2 {
  flex: 2;
}
.flex3 {
  flex: 3;
}
.between {
  justify-content: space-between;
}
.center {
  text-align: center;
}
.flex_start {
  justify-content: flex-start;
}
.flex_center {
  justify-content: center;
}
.flex_end {
  justify-content: flex-end;
}
.flex_top {
  align-items: flex-start;
}
.flex_middle {
  align-items: center;
}
.flex_bottom {
  align-items: flex-end;
}
body {
  font-size: 1.6rem;
  word-break: break-word;
  color: var(--title);
  font-family: 'Poppins', sans-serif;
}
body.fixed {
  overflow: hidden;
  padding-right: 17px;
}
.only_mobile {
  display: none;
}
.gap {
  gap: 3rem;
}
li.swiper-slide {
  height: auto;
}
.grecaptcha-badge {
  visibility: hidden;
}
#fullscreen-loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
#fullscreen-loader::after {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 8px solid var(--primary);
  animation: l20-1 0.8s infinite linear alternate, l20-2 1.6s infinite linear;
}
@keyframes l20-1 {
  0% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 50% 0%, 50% 0%, 50% 0%, 50% 0%);
  }
  12.5% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 0%);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  62.5% {
    clip-path: polygon(50% 50%, 100% 0, 100% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 0% 100%);
  }
}
@keyframes l20-2 {
  0% {
    transform: scaleY(1) rotate(0deg);
  }
  49.99% {
    transform: scaleY(1) rotate(135deg);
  }
  50% {
    transform: scaleY(-1) rotate(0deg);
  }
  100% {
    transform: scaleY(-1) rotate(-135deg);
  }
}
.img.img_cv {
  overflow: hidden;
}
.img.img_cv img {
  object-fit: cover;
}
.img.img_ct img {
  object-fit: contain;
}
.img.img_ab {
  position: relative;
}
.img.img_ab img {
  position: absolute;
  left: 0;
  top: 0;
}
.img.img_aba {
  position: relative;
}
.img.img_aba::after {
  content: '';
  display: block;
  padding-bottom: var(--h);
}
.img.img_aba img {
  position: absolute;
  left: 0;
  top: 0;
}
.img img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s;
  aspect-ratio: inherit;
}
.icon img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s;
  aspect-ratio: inherit;
}
.btn {
  display: inline-block;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s;
  border: 1px solid var(--primary);
  background-color: var(--primary);
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  padding: 0.6rem 3.3rem;
}
.btn:hover {
  background-color: transparent;
  color: var(--primary);
}
.swiper_btns {
  gap: 2.8rem;
  display: flex;
}
.swiper_btns div {
  width: 6rem;
  height: 6rem;
  cursor: pointer;
  transition: all 0.3s;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #171717;
  background-color: transparent;
}
.swiper_btns div::after {
  content: '';
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  transition: all 0.3s;
  background: url(../img/arrow.png) no-repeat center / contain;
}
.swiper_btns div:hover {
  border-color: var(--primary);
  background-color: var(--primary);
}
.swiper_btns div:hover::after {
  filter: contrast(0) brightness(2);
}
.swiper_btns .btn_prev::after {
  transform: rotate(180deg);
}
.swiper_btns .swiper-button-disabled {
  opacity: 0.68;
  pointer-events: none;
  background-color: transparent;
  border-color: rgba(23, 23, 23, 0.45);
}
.swiper_btns .swiper-button-disabled::after {
  filter: none;
}
.swiper_btns .swiper-button-lock {
  opacity: 0;
  pointer-events: none;
}
.swiper_btns.middle {
  width: 98%;
  max-width: 185rem;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  pointer-events: none;
  transform: translate(-50%, -50%);
  justify-content: space-between;
}
.swiper_btns.middle div {
  pointer-events: all;
}
.swiper_btns.middle .swiper-button-disabled,
.swiper_btns.middle .swiper-button-lock {
  pointer-events: none;
}
.head.center h2::after {
  margin-left: auto;
  margin-right: auto;
}
.head.after h2::after {
  display: block;
}
.head.lar h2 {
  font-size: 4.8rem;
  line-height: 5.6rem;
}
.head.sm h2 {
  font-size: 4rem;
  font-weight: 500;
  color: #080808;
  text-transform: uppercase;
}
.head.sm h2::after {
  width: 6.4rem;
}
.head h2 {
  font-size: 4.6rem;
  line-height: 1.2;
  font-weight: 600;
}
.head h2::after {
  display: none;
  content: '';
  width: 7.4rem;
  height: 0.9rem;
  background-color: var(--primary);
  margin-top: 1rem;
}
header {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 996;
  width: 100%;
  transition: all 0.3s;
  background-color: #fff;
}
header.sticky,
header.style {
  box-shadow: 0 0 49px #eeeeee;
}
header .content {
  max-width: 177.4rem;
  margin: 0 auto;
}
header .left {
  display: flex;
  align-items: center;
  margin-right: 14%;
}
header .left .logo {
  display: block;
  overflow: hidden;
  position: relative;
  text-indent: -999px;
}
header .left .logo img {
  display: block;
  width: auto;
  height: 6rem;
}
header .left .logo p {
  position: absolute;
  z-index: -1;
  inset: 0;
}
header nav .menu {
  display: flex;
  gap: 3.7rem;
}
header nav .menu > li {
  position: relative;
  z-index: 2;
}
header nav .menu > li::after {
  width: 0;
  height: 2px;
  position: absolute;
  left: 50%;
  bottom: 0;
  content: '';
  background-color: var(--primary);
  transform: translateX(-50%);
  transition: all 0.3s;
}
header nav .menu > li > a {
  display: block;
  transition: all 0.3s;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 8.3rem;
  padding-top: 1rem;
  color: var(--primary);
}
header nav .menu > li.current-menu-item::after,
header nav .menu > li.current-menu-parent::after,
header nav .menu > li:hover::after {
  width: 100%;
}
header nav .menu > li:hover ul {
  opacity: 1;
  pointer-events: all;
  padding: 1.6rem 2.4rem;
}
header nav .menu > li:hover ul li {
  transform: translate(0);
}
header nav .sub-menu {
  left: -2.4rem;
  position: absolute;
  min-width: 20rem;
  background-color: #fff;
  padding: 1.6rem 2.4rem 0;
  box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.1);
  display: block;
  pointer-events: none;
  opacity: 0;
  transition: all 0.3s;
  z-index: -1;
}
header nav .sub-menu > li {
  margin-bottom: 0.5rem;
  transition: all 0.4s;
  transform: translateY(-1.6rem);
}
header nav .sub-menu > li > a {
  display: block;
  padding: 0.8rem 0;
  transition: all 0.3s;
  font-size: 1.5rem;
  position: relative;
}
header nav .sub-menu > li > a::after {
  width: 0;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  background-color: var(--primary);
  transition: all 0.3s;
}
header nav .sub-menu > li > a:hover::after {
  width: 100%;
}
header .btns {
  gap: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  min-height: 9.3rem;
}
header .btns .btn_search {
  width: 2rem;
  height: 2rem;
  cursor: pointer;
  background: url(../img/icon-search.png) no-repeat center / contain;
}
header .btns .lang {
  cursor: pointer;
  font-size: 1.5rem;
  font-weight: 500;
  position: relative;
  padding-right: 2.7rem;
  margin-left: 1px;
  width: 2.5rem;
  height: 2.5rem;
  padding: 0;
  display: block;
}
header .btns .lang::after {
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  right: 0;
  content: '';
  top: 0rem;
  background: url("../img/global-trade.svg") no-repeat center / contain;
}
header .btns .btn_menu,
header .btns .btn_lang {
  display: none;
}
header .btns .btn {
  font-size: 1.6rem;
  border-radius: 4px;
  padding: 1.15rem 1.6rem;
  font-weight: 400;
}
footer {
  background-color: #222222;
  color: #fff;
}
footer .content {
  max-width: 137.5rem;
}
footer .footer_main {
  padding: 13.4rem 0 8.3rem;
}
footer .footer_main .flex {
  gap: 5rem 2rem;
}
footer strong {
  display: block;
  text-transform: uppercase;
  font-size: 2.2rem;
  font-weight: 400;
}
footer .slide_intro {
  width: 39.5rem;
  margin-top: -1.2rem;
}
footer .slide_intro .logo {
  display: block;
  overflow: hidden;
  position: relative;
  text-indent: -999px;
  max-width: 13.6rem;
}
footer .slide_intro .logo img {
  display: block;
  width: 100%;
  height: auto;
}
footer .slide_intro .logo p {
  position: absolute;
  z-index: -1;
  inset: 0;
}
footer .slide_intro strong {
  font-size: 1.8rem;
  font-weight: 500;
  text-transform: unset;
  margin-top: 2.8rem;
}
footer .slide_intro p {
  font-size: 1.4rem;
  line-height: 2rem;
  color: #707070;
  margin-top: 1.3rem;
}
footer .slide_intro .social_box {
  display: flex;
  align-items: center;
  gap: 2.3rem;
  margin-top: 4.6rem;
  font-weight: 500;
}
footer .slide_intro .social {
  gap: 2rem 2.2rem;
  display: flex;
  flex-wrap: wrap;
}
footer .slide_intro .social a {
  display: block;
  width: 2.6rem;
  height: 2.6rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
}
footer .slide_intro .social a::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: no-repeat center / contain;
}
footer .slide_intro .social a:hover {
  transform: scale(1.1);
}
footer .slide_intro .social .facebook a::after {
  background-image: url(../img/facebook.png);
}
footer .slide_intro .social .twitter a::after {
  background-image: url(../img/twitter.png);
}
footer .slide_intro .social .youtube a::after {
  background-image: url(../img/youtube.png);
}
footer .slide_intro .social .instagram a::after {
  background-image: url(../img/instagram.png);
}
footer .slide_intro .social .linkedin a::after {
  background-image: url(../img/linkedin.png);
}
footer .slide_obj strong {
  margin-bottom: 2rem;
}
footer .slide_obj li a {
  font-size: 1.4rem;
  font-weight: 300;
  transition: all 0.3s;
  vertical-align: top;
  text-decoration: underline transparent;
}
footer .slide_obj li a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
footer .slide_obj li + li {
  margin-top: 0.5rem;
}
footer .slide_connect {
  width: 32rem;
  margin-right: -6.4%;
  margin-left: 3%;
}
footer .slide_connect strong {
  margin-bottom: 1.6rem;
}
footer .slide_connect li + li {
  margin-top: 2.7rem;
}
footer .slide_connect li {
  font-size: 1.4rem;
  line-height: 2.4rem;
  font-weight: 300;
}
footer .slide_connect li p:has(a) {
  font-size: 2.4rem;
  line-height: normal;
}
footer .slide_connect li .label {
  font-size: 1.6rem;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 0.5rem;
}
footer .slide_connect li ul {
  margin-top: 1.1rem;
}
footer .slide_connect li li + li {
  margin-top: 0;
}
footer .slide_connect a {
  transition: all 0.3s;
  text-decoration: underline transparent;
}
footer .slide_connect a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
footer .copyright {
  border-top: 1px solid rgba(221, 221, 221, 0.11);
  padding: 3.4rem 0 3.3rem;
}
footer .copyright p {
  font-size: 1.4rem;
}
.footer_contact {
  background-color: rgba(236, 236, 236, 0.42);
}
.footer_contact .content {
  max-width: 161rem;
}
.footer_contact .img {
  width: 66.77018634%;
  --h: 55.72093023%;
  margin-left: -9.62733%;
}
.footer_contact .img:hover img {
  transform: scale(1.02);
}
.footer_contact .right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
  max-width: 54rem;
  padding: 2rem 0;
}
.footer_contact h2 {
  font-size: 3.6rem;
  line-height: 3.8rem;
  font-weight: 600;
  color: #1a242f;
  margin-bottom: 2.2rem;
}
.footer_contact form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1.7rem 0.5rem;
  padding-top: 2.5%;
}
.footer_contact form span {
  width: 100%;
}
.footer_contact form .col-2 {
  width: 49.074074%;
}
.footer_contact form input,
.footer_contact form textarea {
  display: block;
  width: 100%;
  font-size: 1.4rem;
  color: var(--title);
  border-radius: 5px;
  background-color: #ebebeb;
  padding: 1.6rem 1.9rem 1.4rem;
}
.footer_contact form input::placeholder,
.footer_contact form textarea::placeholder {
  color: var(--title);
}
.footer_contact form textarea {
  height: 11.6rem;
}
.footer_contact form span:has(.btn) {
  margin-top: 0.5rem;
}
.footer_contact form .btn {
  width: 100%;
  padding: 1.05rem 2rem;
  border-radius: 5px;
}
.footer_contact form .btn input {
  display: none;
}
.page_banner {
  background: no-repeat center / cover;
}
.page_banner .flex {
  min-height: 56rem;
  padding: 6rem 0;
}
.page_banner h1 {
  position: absolute;
  pointer-events: none;
  opacity: 0;
}
.product_list a {
  display: block;
  height: 100%;
}
.product_list a:hover img {
  transform: scale(1.02);
}
.product_list .img {
  padding-bottom: 95.54974%;
}
.product_list .info {
  margin-top: 1.9rem;
}
.product_list .info h3 {
  font-size: 1.8rem;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  color: #080808;
}
.product_list .info p {
  font-size: 1.4rem;
  line-height: 2.5rem;
  margin-top: 1.4rem;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  color: #080808;
}
.blog_list a {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.blog_list a:hover img {
  transform: scale(1.02);
}
.blog_list .img {
  padding-bottom: 67.1875%;
  border-radius: 1.8rem;
}
.blog_list .info {
  flex: 1;
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2.4rem;
}
.blog_list .info span {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  color: var(--primary);
  font-weight: 500;
}
.blog_list .info strong {
  display: block;
  font-size: 2.2rem;
  line-height: 2.8rem;
  color: #080808;
  font-weight: 600;
  margin-top: 1.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.blog_list .info p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #080808;
  font-weight: 500;
  margin-top: 2.9rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.blog_list .link {
  display: inline-flex;
  align-items: center;
  transition: all 0.3s;
  cursor: pointer;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--primary);
  background-color: #fff4ed;
  border-radius: 100px;
  margin-top: auto;
  gap: 0.9rem;
  padding: 1.3rem 2.7rem;
}
.blog_list .link::after {
  width: 1.5rem;
  height: 1rem;
  display: inline-block;
  flex-shrink: 0;
  content: '';
  transition: all 0.3s;
  background: url("../img/arrow-r.png") no-repeat center / contain;
}
.blog_list .link:hover {
  background-color: var(--primary);
  color: #fff;
}
.blog_list .link:hover::after {
  filter: contrast(0) brightness(2);
  transform: translateX(20%);
}
body .wpcf7-spinner{
  width: 24px !important;
  position: absolute;
}
body .wpcf7 form .wpcf7-response-output{
  padding: 0;
  margin: 0;
  border: none;
}



div.search-block {
  position: fixed;
  /* visibility: hidden; */
  z-index: 400;
  background-color: #fff;
  box-shadow: 0 0 15px rgb(0 55 96 / 12%);
  transition: 0.3s ease;
  /* opacity: 0; */
  width: 100%;
  bottom: -100vh;
  height: 100vh;
  transition: 0.3s ease;
}
div.search-block.active {
  bottom: 0;
  opacity: 1;
  transform: translateY(122px);
}
div.search-block div.content {
  position: relative;
  display: block;
}
.wd-action-btn {
  display: inline-flex;
  vertical-align: middle;
  background: url(../../global/img/cloes.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 38px;
  right: 0;
  z-index: 1;
  width: 28px;
  height: 28px;
  transition: all 0.3s;
  cursor: pointer;
}
.wd-action-btn:hover{
  transform: rotate(180deg);
}
div.search-block .searchform {
  border-bottom: 1px solid rgba(119, 119, 119, 0.2);
  /* opacity: 0; */
  transition: opacity 0.35s ease 0.2s;
  --wd-form-color: #333;
  --wd-form-placeholder-color: #333;
  text-align: center;
  transition: 0.75s all ease;
}
div.search-block.active .searchform {
  opacity: 1;
}
div.search-block .searchform input[type='text'] {
  padding: 0;
  height: 110px;
  border: none;
  text-align: center;
  font-size: 35px;
  outline: none;
}
header div.main-menu div.main div.right {
  display: none;
}
div.search-block .searchform ::-webkit-input-placeholder {
  color: #333333;
}



.default_head{
  padding: 9rem 0;
  background-color: #eee;
}
.default_head h1{
  font-size: 4.5rem;
}
.default_body{
  padding: 5rem 0;
  font-size: 1.8rem;
  line-height: 3.2rem;
  color: #171717;
}

.default_body h2 {
  font-size: 2.6rem;
  line-height: 3.4rem;
  font-weight: 700;
  margin: 3.5rem 0 3.3rem;
}
.default_body h3 {
  font-size: 2rem;
  line-height: 3.4rem;
  font-weight: 700;
  margin: 1.6rem 0 1rem;
}
.default_body p {
  margin: 1rem 0;
}
.default_body img {
  border-radius: 8px;
  width: 100%;
  display: block;
  object-fit: cover;
  margin: 4.7rem 0;
}
.default_body ul {
  margin: 1rem 0;
}
.default_body ul li {
  position: relative;
  padding-left: 2.4rem;
  margin-bottom: 1rem;
}
.default_body ul li:last-child {
  margin-bottom: 0;
}
.default_body ul li::before {
  width: 1.4rem;
  height: 1.4rem;
  position: absolute;
  left: 0;
  top: 0.8rem;
  border-radius: 50%;
  background-color: var(--theme_color);
  content: '';
}

.default_body .content, .default_head .content{
  max-width: 180.3rem;
}


.overlay_lang{
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
}
.overlay_lang.active{
  opacity: 1;
  pointer-events: all;
}

.lang_popup{
  padding: 70px 53px;
  border-radius: 3px;
  background-color: white;
  /* position: absolute;
  left: calc(100% + 20px);
  bottom: -15px; */
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 900px;
  z-index: 1005;
  display: none;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.footer_sidebar .lang{
  position: relative;
}
.lang_popup ul + strong{
  margin-top: 2rem;
}
.lang_popup strong{
  display: block;
  font-size: 28px;
  margin-bottom: 30px;
  text-align: left;
}
.lang_popup div.img{
  width: 41px;
  height: 41px;
  /* border-radius: 50%; */
  overflow: hidden;
  margin-right: 19px;
  border: 1px solid transparent;
}
.lang_popup div.img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.lang_popup li{
  padding: 15px 24px;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  display: flex;
  transition: all 0.3s;
  align-items: center;
  cursor: pointer;
  
}
.lang_popup li:hover{
  border-color: var(--theme_color);
}

.lang_popup:before{
  content: "";
  display: inline-block;
  border-width: 10px;
  border-color: transparent #fff transparent transparent;
  position: absolute;
  right: 100%;
  bottom: 38px;
  border-style: solid;
  display: none;
}

.lang_popup li p{
  font-size: 17px;
  font-weight: 600;
  display: block;
  margin-bottom: 0rem;
}
.lang_popup li span{
  font-size: 14px;
  color: #686868;
}
.lang_popup li:after{
  content: "";
  width: 10px;
  height: 16px;
  display: inline-block;
  margin-left: auto;
  background: url('../img/arrow-lang.svg') no-repeat center/contain;
  transition: all 0.3s;
}
.lang_popup li.active{
  border-color: var(--theme_color);
}
.lang_popup li.active .img{
  border-color: white;
}

.lang_popup li.active:after{
  filter: brightness(100);
}

.lang_popup .close{
  width: 11px;
  display: inline-block;
  height: 11px;
  position: absolute;
  right: 32px;
  top: 30px;
  cursor: pointer;
  transition: all 0.5s;
  background: url('../img/lang-close.svg') no-repeat center/contain;
}
.lang_popup .close:hover{
  transform: rotate(360deg);
}
.lang_popup ul.lang-list{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 1rem;
}

.lang_popup .gtranslate_wrapper{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  margin-bottom: 1.5rem;
}
.lang_popup .gtranslate_wrapper a{
  padding: 15px 24px;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  display: flex;
  transition: all 0.3s;
  align-items: center;
  cursor: pointer;
}
.lang_popup .gtranslate_wrapper a.gt-current-lang{
  border-color: var(--theme_color);
}
.lang_popup .gtranslate_wrapper a img{
  width: 41px;
  height: auto;
  /* border-radius: 50%; */
  overflow: hidden;
  margin-right: 19px;
  border: 1px solid transparent;
  display: inline-block;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.lang_popup .gtranslate_wrapper a span{
  font-size: 17px !important;
  font-weight: 600;
  display: block;
  margin-bottom: 0rem;
}


.contact_sidebar {
    position: fixed;
    top: 40%;
    right: 1.1%;
    z-index: 99;
    transition: opacity 0.3s;
    pointer-events: none;
    opacity: 0;
}

.contact_sidebar.active {
    opacity: 1;
}

.fixed .contact_sidebar {
    right: calc(1.1% + 17px);
}

.contact_sidebar.notshow {
    opacity: 0;
}

.contact_sidebar li {
    background: rgba(0, 0, 0, 0.72);
    border-radius: 50%;
    margin-bottom: 15px;
    transition: all 0.3s;
    position: relative;
}

.contact_sidebar.active li {
    pointer-events: all;
}

.contact_sidebar li .number {
    position: absolute;
    right: 0;
    top: 0;
    height: 61px;
    background-color: var(--primary);
    border-radius: 100px;
    color: #fff;
    display: flex;
    align-items: center;
    white-space: nowrap;
    padding: 12px 41px 12px 20px;
    transition: all .3s;
    max-width: 0;
    overflow: hidden;
    opacity: 0;
}

.contact_sidebar li:hover {
    background-color: var(--primary);
    box-shadow: 0 8px 8px rgba(172, 172, 172, 0.35);

    a {
        background-color: var(--primary);
    }
}

.contact_sidebar li:hover .number {
    opacity: 1;
    width: max-content;
    max-width: 300px;
    padding: 12px 5rem 12px 20px;
    box-shadow: 0 8px 8px rgba(172, 172, 172, 0.35);
}

.contact_sidebar li a {
    display: block;
    width: 61px;
    height: 61px;
    border-radius: 50%;
    background: no-repeat center / contain #474747;
    position: relative;
    z-index: 2;
    transition: all .3s;
}

.contact_sidebar li a:hover {
    background-color: var(--theme_color);
}

.contact_sidebar li.call a {
    background-image: url(../img/sidebarcall.svg);
}

.contact_sidebar li.email a {
    background-image: url(../img/sidebaremail.svg);
}

.contact_sidebar li.whatsapp a {
    background-image: url(../img/sidebarwechat.svg);
}

.contact_sidebar li.backtop a {
    background-image: url(../img/sidebarup.svg);
}

.syindex_block{
  padding: 2rem;
  border: 1px solid #eee;
  border-radius: 2px;
  margin-bottom: 2rem;
}
.syindex_title{
  font-size: 2.5rem;
  font-weight: 500;

}


@media screen and (min-width: 768px) and (max-width: 1440px) {
  footer .slide_connect {
    margin-right: 0;
  }
  header nav .menu{
    gap: 3rem;
  }
  header .left{
    margin-right: 5%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1220px) {
  header .left {
    margin-right: 0;
  }
  header nav .menu{
    gap: 2rem;
  }
  header .btns{
    gap: 2.5rem;
  }
  header nav .menu > li > a{
    font-size: 1.4rem;
  }
  header .btns .btn{
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  div.content,
  .footer_contact .content {
    max-width: 896px;
  }
  header .btns .lang, header .btns .lang::after{
    width: 25px;
    height: 25px;
  }
}
@media screen and (max-width: 1024px) {
  header .left {
    margin: 0;
    padding: 0;
  }
  header nav {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100vh;
    pointer-events: none;
    transition: all 0.3s;
  }
  header nav.active {
    pointer-events: all;
  }
  header nav.active .close {
    opacity: 1;
  }
  header nav.active .con {
    opacity: 1;
    transform: translate(0);
  }
  header nav .close {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    transition: all 0.3s;
    opacity: 0;
  }
  header nav .con {
    position: absolute;
    left: 0;
    top: 0;
    width: min(300px, 80vw);
    height: 100%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    box-shadow: rgba(0 0 0/10%) 0 0 24px;
    transition: all 0.3s;
    opacity: 0;
    transform: translateX(-100%);
  }
  header nav .con .close_box {
    padding: 32px 20px 20px;
    border-bottom: 1px solid #eee;
    text-align: right;
  }
  header nav .con .close_box .close {
    display: inline-block;
    width: 15px;
    height: 15px;
    filter: brightness(0);
    background: url('../img/mobile-menu/close.svg') no-repeat center / contain;
    cursor: pointer;
    transition: all 0.3s;
  }
  header nav .con .close_box .close:hover {
    transform: rotate(180deg);
  }
  header nav .con .close_box + div {
    flex: 1;
    overflow: auto;
  }
  header nav .con .close_box + div::-webkit-scrollbar {
    width: 5px;
  }
  header nav .con .close_box + div::-webkit-scrollbar-thumb {
    background: #888888;
    border-radius: 10px;
  }
  header nav .con .menu {
    display: block;
  }
  header nav .con .menu > li {
    cursor: pointer;
  }
  header nav .con .menu > li::after {
    display: none;
  }
  header nav .con .menu > li > a {
    color: var(--title);
    line-height: 64px;
    padding: 0 0 0 32px;
    font-size: 18px;
  }
  header nav .con .menu > li > a:hover {
    color: var(--primary);
  }
  header nav .con .menu > li.menu-item-has-children > a {
    margin-right: 52px;
  }
  header nav .con .menu > li.menu-item-has-children::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: url(../img/mobile-menu/select.svg) no-repeat center / contain;
    position: absolute;
    left: calc(100% - 32px);
    top: 26px;
    transition: all 0.3s;
  }
  header nav .con .menu > li.active::after {
    transform: rotate(180deg);
  }
  header nav .con .menu > li:hover ul {
    padding: 16px 24px;
  }
  header nav .con .menu .current-menu-item > a,
  header nav .con .menu .current-menu-parent > a {
    color: var(--primary);
  }
  header nav .con .sub-menu {
    position: static;
    padding: 16px 24px;
    background-color: #f8f8f8;
    margin: 0 32px;
    box-shadow: none;
    border-radius: 8px;
    display: none;
    opacity: 1;
    pointer-events: all;
    transition: none;
    transform: translate(0);
    min-width: unset;
  }
  header nav .con .sub-menu li {
    transform: translate(0);
  }
  header nav .con .sub-menu li a {
    padding: 8px 0;
    word-break: break-word;
    font-size: 14px;
    color: var(--title);
  }
  header nav .con .sub-menu li a::after {
    display: none;
  }
  header nav .con .sub-menu li a:hover {
    color: var(--primary);
  }
  header .btns {
    padding: 0;
    margin: 0;
  }
  header .btns .btn_search {
    width: 22px;
    height: 22px;
    margin: 0;
  }
  header .btns .btn_menu {
    display: block;
    width: 23px;
    height: 23px;
    cursor: pointer;
    transition: all 0.3s;
    background: url(../img/mobile-menu/nav-btn.svg) no-repeat center / contain;
  }
  header .btns .lang {
    font-size: 18px;
  }
}
@media screen and (min-width: 768px) and (max-width: 896px) {
  div.content,
  .footer_contact .content {
    max-width: 768px;
  }
}
@media screen and (min-width: 769px) {
  div::-webkit-scrollbar {
    width: 4px;
  }
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8b8b8b;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 16px !important;
  }
  body {
    font-size: 1rem;
  }
  div.content {
    width: 100%;
    padding: 0 20px;
  }
  .swiper_content {
    padding: 10px 20px;
  }
  .only_mobile {
    display: block;
  }
  body.fixed {
    padding-right: 0;
  }
  .gap {
    gap: 1rem;
  }
  div.head.lar h2,
  div.head.sm h2 {
    font-size: 28px;
    line-height: 1.5;
  }
  div.head.lar h2::after,
  div.head.sm h2::after {
    width: 2rem;
    height: 4px;
    margin-top: 10px;
  }
  div.head h1 {
    font-size: 34px;
    line-height: 1.5;
    letter-spacing: unset;
    word-spacing: unset;
    max-width: unset;
  }
  div.head h2 {
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: unset;
    word-spacing: unset;
    max-width: unset;
  }
  div.head h2::after {
    width: 2rem;
    height: 4px;
    margin-top: 10px;
  }
  div.head .desc,
  div.head p {
    font-size: 0.9rem;
    line-height: 1.5rem;
    margin-top: 10px;
    letter-spacing: unset;
    word-spacing: unset;
    max-width: unset;
  }
  div.head .btn {
    margin-top: 20px;
  }
  .video_pop .pop_content {
    height: auto;
    width: 90vw;
  }
  .btn {
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 20px;
  }
  .swiper_btns {
    gap: 1rem;
  }
  .swiper_btns div {
    width: 40px;
    height: 40px;
  }
  .swiper_btns div::after {
    width: 14px;
    height: 14px;
  }
  header {
    width: 100%;
    left: 0;
    top: 0;
    transform: translate(0);
    position: sticky;
  }
  header .left .logo img {
    height: 35px;
  }
  header .btns {
    gap: 26px;
    min-height: 4rem;
  }
  header .btns .btn {
    display: none;
  }
  header .btns .lang {
    display: none;
  }
  header .btns .btn_lang {
    display: block;
    width: 22px;
    height: 22px;
    background: url("../img/icon-lang.svg") no-repeat center / contain;
    content: '';
  }
  footer .footer_main {
    padding: 4rem 0;
  }
  footer .footer_main .flex {
    display: block;
  }
  footer strong {
    font-size: 18px;
  }
  footer .slide_intro {
    margin: 0 0 2rem;
    width: 100%;
    display: grid;
  }
  footer .slide_intro .logo {
    max-width: 180px;
    margin: 0 auto;
  }
  footer .slide_intro p {
    font-size: 0.9rem;
    line-height: 1.5rem;
    text-align: center;
    margin-top: 10px;
  }
  footer .slide_intro strong {
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
  }
  footer .slide_intro .social_box {
    gap: 1rem;
    margin-top: 20px;
  }
  footer .slide_intro .social {
    flex: 1;
    gap: 1rem;
    justify-content: space-around;
  }
  footer .slide_intro .social a {
    width: 22px;
    height: 22px;
  }
  footer .slide_obj:not(.slide_connect) {
    width: 100%;
  }
  footer .slide_obj:not(.slide_connect) strong {
    font-size: 1rem;
    line-height: 46px;
    border: 1px solid rgba(255, 255, 255, 0.35);
    padding: 0 22px;
    position: relative;
    margin-bottom: 1rem;
  }
  footer .slide_obj:not(.slide_connect) strong::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: url(../img/mobile-menu/select.svg) no-repeat center / contain;
    position: absolute;
    right: 22px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    filter: contrast(0) brightness(2);
  }
  footer .slide_obj:not(.slide_connect).active strong::after {
    transform: translateY(-50%) rotate(180deg);
  }
  footer .slide_obj:not(.slide_connect) > div {
    display: none;
    padding: 0 1.2rem 1.2rem;
  }
  footer .slide_obj:not(.slide_connect) > div li + li {
    margin-top: 14px;
  }
  footer .slide_obj:not(.slide_connect) > div a {
    font-size: 14px;
    display: block;
    font-weight: normal;
  }
  footer .slide_obj:not(.slide_connect) > div p {
    font-size: 0.9rem;
    line-height: 1.5rem;
  }
  footer .slide_connect {
    width: 100%;
    padding-top: 20px;
    margin: 0;
  }
  footer .slide_connect strong {
    margin-bottom: 20px;
  }
  footer .slide_connect li + li {
    margin-top: 20px;
  }
  footer .slide_connect li {
    font-size: 14px;
    line-height: 1.5;
  }
  footer .slide_connect li p:has(a) {
    font-size: 1rem;
  }
  footer .slide_connect li::before {
    width: 1rem;
    height: 1rem;
    top: 5px;
  }
  footer .slide_connect li a {
    font-size: 1rem;
  }
  footer .slide_connect li .label {
    font-size: 1rem;
    margin-bottom: 5px;
  }
  footer .slide_connect li ul {
    margin-top: 10px;
  }
  footer .slide_connect .email::before {
    top: 5px;
  }
  footer .copyright {
    padding: 20px 0;
  }
  footer .copyright .flex {
    gap: 2rem;
    flex-direction: column-reverse;
  }
  footer .copyright ul {
    gap: 1rem;
  }
  footer .copyright p {
    font-size: 13px;
  }
  footer .copyright a {
    font-size: 14px;
  }
  .footer_contact .img {
    width: calc(100% + 40px);
    margin: 0 -20px;
  }
  .footer_contact .right {
    max-width: unset;
    padding: 1rem 0 4rem;
  }
  .footer_contact h2 {
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 0;
  }
  .footer_contact form {
    padding: 0;
    gap: 1rem;
  }
  .footer_contact form .col-2 {
    width: 100%;
  }
  .footer_contact form input,
  .footer_contact form textarea {
    font-size: 14px;
    padding: 14px 20px;
  }
  .footer_contact form textarea {
    height: 120px;
  }
  .footer_contact form span:has(.btn) {
    margin-top: 10px;
  }
  .footer_contact form .btn {
    padding: 10px 20px;
  }
  .page_banner .flex {
    min-height: unset;
  }
  .blog_list .img {
    border-radius: 12px;
  }
  .blog_list .info {
    margin-top: 1rem;
    gap: 20px;
  }
  .blog_list .info span {
    font-size: 14px;
  }
  .blog_list .info strong {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .blog_list .info p {
    font-size: 0.9rem;
    line-height: 1.5;
    margin-top: 10px;
  }
  .blog_list .link {
    font-size: 14px;
    line-height: 1.5;
    gap: 8px;
    padding: 11px 20px;
  }
  .blog_list .link::after {
    width: 12px;
    height: 12px;
  }
  .product_list .info {
    margin-top: 1rem;
  }
  .product_list .info h3 {
    font-size: 18px;
  }
  .product_list .info p {
    font-size: 0.9rem;
    line-height: 1.5;
    margin-top: 10px;
  }

  
   div.search-block .searchform {
        display: flex;
        align-items: center;
        justify-content: space-between;
      }
    
      div.search-block input[type='text'] {
        flex: 1;
      }
    
      div.search-block input[type='submit'] {
        width: 1.5rem;
        height: 1.5rem;
        margin: 0 2.2vw 0 1.2vw;
        /* background: url(../img/page_home-header_search.svg) no-repeat center; */
        background-size: 1.4rem;
        display: inline-block;
        vertical-align: middle;
        transition: 0.3s all ease;
        display: none;
        cursor: pointer;
        border: none;
        outline: none;
      }
    
      div.search-block div.content {
        position: unset;
      }
    
      div.search-block .searchform input[type='text'] {
        font-size: 22px;
        height: 70px;
      }
    
      .wd-action-btn {
        width: 25px;
        height: 25px;
        top: unset;
        right: 2rem;
        bottom: 2rem;
      }
    
      div.search-block {
        height: 100%;
        width: 100%;
        top: 120%;
        bottom: unset;
        display: none;
      }
    
      div.search-block.active {
        top: 20%;
        display: block;
        height: 80%;
        transform: translateY(0);
      }
    
      .search-block input[type="submit"]:not(:disabled):hover {
        /* background: url(../img/page_home-header_search.svg) no-repeat center; */
        background-size: 1.4rem;
        border: none;
      }


      

  .default_head{
    padding: 5rem 0;
  }
  .default_head h1{
    font-size: 2rem;
  }
  .default_body{
    padding: 3rem 0;
    font-size: 0.9rem;
    line-height: 1.5rem;
  }
  
  .default_body h2 {
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 700;
    margin: 1rem 0 1rem;
  }
  .default_body h3 {
    font-size: 1.1rem;
    line-height: 1.5;
    font-weight: 700;
    margin: 1rem 0;
  }
  .default_body p {
    margin: 1rem 0;
  }
  
  
  .default_body ul li {
    position: relative;
    padding-left: 2.4rem;
    margin-bottom: 1rem;
  }
  .default_body ul li:last-child {
    margin-bottom: 0;
  }
  .default_body ul li::before {
    width: 1.4rem;
    height: 1.4rem;
    position: absolute;
    left: 0;
    top: 0.8rem;
    border-radius: 50%;
    background-color: var(--theme_color);
    content: '';
  }

  .lang_popup{
    width: 100%;
    height: 80vh;
    padding: 1.5rem;
  }
  .lang_popup .gtranslate_wrapper{
    grid-template-columns: repeat(2,1fr);
    gap: 1rem;
  }
  .lang_popup .gtranslate_wrapper a{
    padding: 1rem;
  }
  .lang_popup .gtranslate_wrapper a img{
    width: 30px;
  }
  .lang_popup .gtranslate_wrapper a span{
    font-size: 14px !important;
  }
  .lang_popup strong{
    font-size: 20px;
  }

  .contact_sidebar {
    right: 12px;
    top: unset;
    bottom: 2rem;
  }

  .fixed .contact_sidebar {
    right: 12px;
  }

  .contact_sidebar li {
    margin-bottom: 0.5rem;
  }

  .contact_sidebar li a {
    width: 2.5rem;
    height: 2.5rem;
  }

  .contact_sidebar li .number {
    display: none;
    height: 2.5rem;
    padding: 12px 24px 12px 1rem;
  }

  .contact_sidebar li:hover .number {
    padding: 12px 50px 12px 1rem;
  }

  .home_products .list a .infos p{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }
  
  .syindex_block{
    padding: 1rem;
    border: 1px solid #eee;
    border-radius: 2px;
    margin-bottom: 1rem;
  }
  
  .syindex_title{
    font-size: 1.2rem;
    font-weight: 500;
    
  }
}
@media screen and (max-width: 576px) {
  div.head.lar h2,
  div.head.sm h2 {
    font-size: 22px;
    line-height: 1.5;
  }
  div.head.lar h2::after,
  div.head.sm h2::after {
    width: 2rem;
    height: 4px;
    margin-top: 10px;
  }
  div.head h1 {
    font-size: 25px;
  }
  div.head h2 {
    font-size: 22px;
  }
  div.head .desc,
  div.head p {
    font-size: 0.9rem;
  }
}


.home_application .swiper_btns {
  justify-content: center;
}

.pagination_block {
  text-align: center;
  margin: 40px auto;
}

.pagination_ul {
  display: inline-flex;
  gap: 8px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.pagination_ul a,
.pagination_ul span {
  padding: 8px 14px;
  border: 1px solid #ddd;
  display: block;
  text-decoration: none;
  color: #222;
}

.pagination_ul span.current {
  background: #222;
  color: #fff;
  border-color: #222;
}
.swiper_home_banner{
  position: relative;
}

.swiper-pagination-bullet-active{
  background-color: var(--primary) !important;
}